Subject: Re: MetaNurbs
From: "Tim Wilson [Crestline]" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 17:28:44 -0700

To Stephen Benson re your message of Tue, 23 Apr 1996:

>>There's a program
>>called I2LW.EXE that will reduce these into quads. I have a friend who 
>>uses this all the time, and says it works quite well. Perhaps he'll speak up 
>>to confirm this.
>
>Is this for Intel? Commercial?

Stephen,
	I'm sorry, I was mistaken before, my friend is not using I2LW.EXE
anymore. He is having the best success converting tris into quad polys with
POLYFORM.

-Tim